@keyframes rotate {
  100% {
    background-position: 25% 50%;
  }
}

body {
  display: grid;
  place-items: center;
  margin: 0;
  padding: 0 24px;
  background-size: cover;
  font-family:'Arial';
  color: #000;
}

@media (width >= 500px) {
  body {
    padding: 0;
  }
}

.login {
  z-index: 3;
  top: 50%;
  left: 50%;
  width: 90%;
  padding: 70px 30px 44px;
  border-radius: 1.25rem;
  background: #ffffff;
  text-align: center;
}

@media (width >= 500px) {
  .login {
    width: 70%;
  }
}

@media (width >= 680px) {
  .login {
    top: 0;
    right: 0;
    left: auto;
    translate: 0 0;
    margin: 0;
    height: 100%;
    width: 50%;
    border-radius: 0;
  }
}

.login > img {
  width: 160px;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 50%;
  margin-bottom: 20px;
}

.login > h2 {
  font-size: 36px;
  font-weight: 600;
  margin: 0 0 30px;
}

.login > h3 {
  color: rgba(0, 0, 0, 0.38);
  margin: 0 0 6px;
  font-weight: 500;
  font-size: 1rem;
}

.login-form {
  display: grid;
  gap: 20px;
  place-items: center;
  width: 100%;
  margin: 0;
}

.login-form > input,
.login-form > button {
  height: 56px;
  width: 100%;
  outline: none;
  padding: 0;
  border-radius: 10px;
  font-family: inherit;
}

.login-form > input {
  background: #eeeeee;
  border: 0;
  font-size: 18px;
  padding: 0;
  text-align: center;
}

.login-form > button {
  cursor: pointer;
  height: 56px;
  background: #685aff;
  color: #f9f9f9;
  border: 0;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 2px;
}

.login-form > a {
  color: #685aff;
  font-size: 1rem;
  text-align: left;
  text-decoration: none;
}


.login-form > select {
  height: 56px;
  width: 100%;
  outline: none;
  padding: 0 20px;
  border-radius: 10px;
  font-family: inherit;
  background: #eeeeee;
  border: 0;
  font-size: 18px;
  text-align: center;
}

.login-form > select option {
  background-color: #eeeeee;
  color: #000;
}

.container{
  max-width: 1080px;
  margin: auto;
  display: flex;
  overflow-x: auto; /* Creamos un div scrollable de forma horizontal */
  padding: 1.5rem 0; 
}

.container::-webkit-scrollbar{
  display: none; /* Escondemos la scrollbar en Chrome, Safari y Edge */
}

.card{
  position: relative; /* Esta posición para poder posicionar el texto de la clase "body" */
  flex: 0 0 300px; /* flex grow 0 para que todas ocupen el mismo espacio, flex-shrink 0 para que no se encojan y flex-basis 309px de ancho. */
  height: 450px;
  overflow: hidden; /* Para poder ver el borde redondeado */
  margin-left: 1.5rem;
  margin-right: 1.5rem;
  border-radius: 18px;
  box-shadow: 2px 4px 12px rgba(0, 0, 0, 0.08);
}

.image{
  width: 100%;
}

.cuerpo{
  position: absolute;
  top: 0;
  font-weight: 600;
}

.grid-container {
  border-radius: 1rem;
  display: grid;
  gap: 1rem;
  grid-template-areas:
  "a b b"
  "c d e";
  height: auto;
  margin: auto;
  padding: 20px 20px 20px 20px;
}

img:nth-child(1) {
  grid-area: a;
}

img:nth-child(2) {
  grid-area: b;
}

img:nth-child(3) {
  grid-area: c;
}

img:nth-child(4) {
  grid-area: d;
}

img:nth-child(5) {
  grid-area: e;
}